Loading...
Searching...
No Matches
pdumodel::Unit::Settings Struct Reference

Unit settings More...

`import <Unit.idl;`

## Public Attributes

boolean | buzzerMuted
| `true` if the buzzer is muted
boolean | autoDisplayOrientation
| `true` for automatic orientation control
Orientation | displayOrientation
| `Manually` configured orientation

## Detailed Description

Unit settings

Definition at line 35 of file Unit.idl.

## Member Data Documentation

## autoDisplayOrientation

boolean pdumodel::Unit::Settings::autoDisplayOrientation

`true` for automatic orientation control

Definition at line 37 of file Unit.idl.

## buzzerMuted

boolean pdumodel::Unit::Settings::buzzerMuted

`true` if the buzzer is muted

Definition at line 36 of file Unit.idl.

## displayOrientation

Orientation pdumodel::Unit::Settings::displayOrientation

`Manually` configured orientation

Definition at line 38 of file Unit.idl.

The documentation for this struct was generated from the following file:

- Unit.idl